package io.renren.modules.sys.dao.bigdata;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.sys.entity.SysUserTokenEntity;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysLoginBigDataDao extends BaseMapper<SysUserTokenEntity> {

    void updataTokenToBigData(SysUserTokenEntity SysUserTokenEntity);

    void insertTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void logOutPlatForm(SysUserTokenEntity sysUserTokenEntity);
}
